section#music #music_audio_content .album_title {
	height: 40px;
	line-height: 40px;
}

section#music #music_audio_content #audio_plus, #audio_minus_bt {
	display: none;
}


/* FICHE ALBUM */
section#audio h5 {
	font-size: 15px;
}

section#audio .nav.nav-tabs {
	border: none;
}

section#audio .nav.nav-tabs li a {
	color: #757575;
	background: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid transparent;
}

#listen > div.row {
	margin-bottom: 25px;
}

#listen .icon_link {
	color: inherit;
}

#listen .icon_link .icon {
	font-size: 30px;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#listen .icon_notice {
	font-size: 13px;
	font-family: "Nunito Bold";
}

section#audio .tab-content .tracklist ul {
	list-style-type: none;
}

section#audio .tab-content .tracklist li {
	height: 40px;
}

section#audio .tab-content .tracklist li > * {
	line-height: 40px;
	font-size: 13px;
}

section#audio .tab-content .tracklist li span.num {
	min-width: 35px;
}

section#audio .tab-content .tracklist li div {
	display: inline-block;
	max-width: calc(100% - 100px);
}

section#audio #infos p {
	font-size: 13px;
}

section#audio #infos p b {
	font-weight: normal;
	font-family: "Nunito Bold";
}

section#audio .album_product_link {
	font-size: 13px;
}

section#audio .album_product_link p {
	font-weight: normal;
	font-family: "Nunito Bold";
}